#ivy cached data file for xerces#xercesImpl;2.11.0
#Tue Jun 27 17:20:42 CEST 2017
artifact\:xercesImpl\#jar\#jar\#-1341851060.location=https\://repo1.maven.org/maven2/xerces/xercesImpl/2.11.0/xercesImpl-2.11.0.jar
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#-1781941611.location=https\://repo1.maven.org/maven2/xerces/xercesImpl/2.11.0/xercesImpl-2.11.0.pom
artifact\:xercesImpl\#jar\#jar\#-1341851060.is-local=false
artifact\:xercesImpl\#pom.original\#pom\#310711602.exists=true
artifact\:ivy\#ivy\#xml\#-1781941611.exists=true
artifact\:xercesImpl\#pom.original\#pom\#310711602.location=https\://repo1.maven.org/maven2/xerces/xercesImpl/2.11.0/xercesImpl-2.11.0.pom
artifact\:ivy\#ivy\#xml\#-1781941611.is-local=false
artifact\:xercesImpl\#pom.original\#pom\#310711602.is-local=false
artifact\:xercesImpl\#jar\#jar\#-1341851060.exists=true
